#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.1
visibility:           public
id:                   tasty-hspec-1.2.0.1-IWPHMzojtf4HR1z1j8FHod
key:                  tasty-hspec-1.2.0.1-IWPHMzojtf4HR1z1j8FHod
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  073deb5588385a18cdac69300421f6e0
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.1-IWPHMzojtf4HR1z1j8FHod
depends:
    QuickCheck-2.14.2-7guLpRHd3ylH0mq22c2g84 base-4.15.1.0
    hspec-2.10.5-WLrXlaLWZXCLElbybJBgH
    hspec-core-2.10.5-437Foi4whVX4NcUDKncd1J
    tasty-1.4.2.3-J0wiq4tmqbm1WmjDwmIG4T
    tasty-quickcheck-0.10.2-EjIRM1yiSzFK51OPqAiGK2
    tasty-smallcheck-0.8.2-5A77Q1Y301h83131ppFMzo

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

